<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11888" pointId="1443" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-08-27 17:05:57" timeDiffer="0">
  <longitude>113.328497</longitude>
  <latitude>23.136515</latitude>
  <direction>266.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144867_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市天河区天河南一路2-、4号</address>
  <locationDescribe>在华信大楼附近</locationDescribe>
  <currentTime>1724749556750</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240827/1724749556750.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>